/**
 * Html
 */
.nav-flat a, .nav-flat a:hover, .nav-flat a:focus {
	display: block;
	padding: .25rem 0;
}

.icon-start {
	position: relative;
	padding-left: 2rem;
}
.icon-start::before {
	position: absolute;
	top: .5rem;
	left: 0;
}

/**
 * Layout
 */
.breadcrumb {
	position: relative;
	justify-content: center;
	color: #ffffff;
}
.breadcrumb::before {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: -1;
	display: block;
	width: auto;
	height: 4vw;
}
.breadcrumb a, .breadcrumb a:hover {
	text-transform: uppercase;
	display: inline-block;
	padding: 5px;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
}
.breadcrumb a:hover {
	color: var(--secondary-color);
}
.breadcrumb li + li a,.breadcrumb li + li a:hover {
	position: relative;
	padding-left: 2rem;
}
.breadcrumb li + li a:after {
	content: '\F27B';
	position: absolute;
	top: 50%;
	left: .875rem;
	transform: translate(-50%,-50%);
	font-family: var(--icons-font);
	font-size: .875rem;
}
@media (min-width:768px) {
	.breadcrumb::before {
		height: 2.25vw;
	}
}
@media (min-width:992px) {
	.breadcrumb::before {
		height: 2vw;
	}
}


/**
 * Thumbnails
 */
.thumb {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding: 0;
	padding-bottom: 100%;	/* Default to 1:1 */
	overflow: hidden;
	background: none;
}
.thumb img {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%);
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.thumb.cover {
	overflow: hidden;
}
.thumb.cover img {
	height: 100%;
	width: auto;
	max-width: none;
}
.thumb.cover img.portrait {
	width: 100%;
	height: auto;
	max-height: none;
}
.thumb img.bottom {
	top: auto;
	bottom: 0;
	transform: translate(-50%,0);
}
.thumb.round {
	border-radius: 50%;
	overflow: hidden;
}
.thumb.sq,
.thumb.aspect1x1 { padding-bottom: 100%; }
.thumb.aspect2x1 { padding-bottom: 50%; }
.thumb.aspect16x9 { padding-bottom: 56.25%; }
.thumb.aspect4x3 { padding-bottom: 75%; }

.thumb .caption {
	position: absolute;
	z-index: 2;
	left: 50%;
	bottom: -100%;
	transform: translate(-50%,50%);
	transition: all .3s;
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: normal;
}
.thumb:hover .caption {
	bottom: 50%;
}

.owl-carousel .owl-item .thumb img {
	width: auto;
}


/**
 * Attached documents
 */
.attached-docs ul { display: block; margin: 0; padding: 0; margin-top: 30px; list-style: none; }
.attached-docs ul li:before { display: none; }
.attached-docs a { display: block; font-size: 1.2em; }
.attached-docs a[href$='.pdf'],
.attached-docs a.icon-PDF {
	background:transparent url(//static.torus.gr/icons/filetypes/pdf/pdf-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.xls'],
.attached-docs a[href$='.xlsx'],
.attached-docs a[href$='.csv'],
.attached-docs a[href$='.xlw'],
.attached-docs a[href$='.xlt'] {
	background:transparent url(//static.torus.gr/icons/filetypes/xlsx_win/xlsx_win-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.doc'],
.attached-docs a[href$='.docx'],
.attached-docs a[href$='.rtf'],
.attached-docs a[href$='.wps'],
.attached-docs a[href$='.txt'] {
	background:transparent url(//static.torus.gr/icons/filetypes/docx_win/docx_win-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.pps'],
.attached-docs a[href$='.ppt'],
.attached-docs a[href$='.ppsx'],
.attached-docs a[href$='.pptx'] {
	background:transparent url(//static.torus.gr/icons/filetypes/pptx_win/pptx_win-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.zip'] {
	background:transparent url(//static.torus.gr/icons/filetypes/zip/zip-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.7z'],
.attached-docs a[href$='.rar'] {
	background:transparent url(//static.torus.gr/icons/filetypes/rar/rar-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.jpg'],
.attached-docs a[href$='.jpe'],
.attached-docs a[href$='.jpeg'] {
	background:transparent url(//static.torus.gr/icons/filetypes/jpeg/jpeg-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.gif'] {
	background:transparent url(//static.torus.gr/icons/filetypes/gif/gif-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.png'] {
	background:transparent url(//static.torus.gr/icons/filetypes/png/png-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
.attached-docs a[href$='.tif'],
.attached-docs a[href$='.tiff'] {
	background:transparent url(//static.torus.gr/icons/filetypes/tiff/tiff-32_32.png) center left no-repeat; padding:.8em 0 .8em 48px; }
/* mailto and external links
a[href^="mailto:"] {
	background:transparent url(../images/mailto.png) center left no-repeat; padding-left:20px; line-height:15px; }
 */
.attached-docs a, .attached-docs a:hover { text-decoration: none; }
.attached-docs .filetitle { font-weight: bold; }
.attached-docs .filelocation { display: block; font-weight: normal; text-style: italic; font-size: 12px; clear: both; }


.back-to-top {
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	z-index: 99;
	display: none;
	cursor: pointer;
	font-size: 3rem;
	color: var(--secondary-darker-color);
	transition: color var(--speed);
}
.back-to-top:hover {
	color: var(--primary-light-color);
}


.hero {
	margin-bottom: 3rem;
}

.area {
	padding: 2rem 0;
}
.area.area-dark {
	color: #ffffff;
	background: var(--dark-color);
}
.area p {
	line-height: 2;
}
.area-welcome {
	padding: 0!important;
}
.area-products {
	background-color: rgba(255,255,255,.3);
}

.page-content ul {
	list-style: none;
	padding: 0;
}
.page-content li::before {
	content: '';
	position: relative;
	left: -1.5rem;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: var(--primary-dark-color);
	mask-size: 16px 16px;
	mask-image: url(/images/sketches/circle1.png);
}

.modal-content {
	background: #ffffff;
}

/**
 * Forms
 */

.form-control:focus {
	border-color: var(--secondary-color);
	box-shadow: 0 0 0 .25rem var(--secondary-alpha20-color);
}
.form-floating > textarea.form-control {
	height: auto;
	min-height: 7rem;
}
.form-check-input:checked {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
	box-shadow: 0 0 0 .25rem var(--secondary-alpha20-color);
}
.form-switch .form-check-input:focus {
	box-shadow: 0 0 0 .25rem var(--secondary-alpha20-color);
	border-color: var(--secondary-color);
	--bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23c06070'/%3e%3c/svg%3e");
}
.form-check.form-switch label {
	font-size: .875rem;
}
.input-group > .btn-recaptcha,
.input-group > .btn-recaptcha:hover,
.input-group > .btn-recaptcha:focus {
	border-top-right-radius: var(--bs-border-radius)!important;
	border-bottom-right-radius: var(--bs-border-radius)!important;
	background-color: var(--secondary-color);
}
.btn-group > .btn#sendbutton {
	flex-grow: 0;
}

.tab-content > .tab-pane {
	padding: 1rem;
	background-color: var(--bs-body-bg);
}

footer {
	margin-top: auto;
	font-size: .875rem;
}
footer a, footer a:hover, footer a:focus {
	color: #000000;
	text-decoration: none;
	font-weight: 400!important;
}
footer a:hover, footer a:focus {
	color: var(--secondary-color);
	text-decoration: underline;
}
footer .logo {
	text-align: center;
}
footer .logo img {
	max-width: 180px;
}

.map {
	min-height: 400px;
}

@media (min-width: 992px) {
	.area {
		padding: 6rem 0;
	}
	.tab-content > .tab-pane {
		padding: 2rem;
	}
	footer .logo {
		text-align: left;
	}
	footer .logo img {
		max-width: 220px;
	}
}
@media (min-width: 1200px) {
	.container-wide {
		padding-left: 4rem;
		padding-right: 4rem;
	}
}


/**
 * Cookies box
 */
.cb-cookiesbox {
	position: fixed;
	top: auto; left: 0; right: 0; bottom: 0;
	z-index: 1010;
	display: block;
	padding: 8px;
	margin: 0;
	color: var(--dark-color);
	background: var(--dark-bg);
	font-size: .875rem;
}
.cb-cookiesbox a, .cb-cookiesbox a:hover, .cb-cookiesbox a:focus {
	color: var(--dark-link-color);
}
.cb-cookiesbox a:hover, .cb-cookiesbox a:focus {
	color: var(--dark-color);
}
.cb-cookiesbox p {
	margin: 0;
	text-align: center;
	line-height: 1em;
}
.cb-cookiesbox .btn {
	margin: 1rem;
}
.cb-cookiesbox .btn-close {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	width: 24px;
	height: 24px;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: var(--dark-link-color);
	background: none;
}
.cb-cookiesbox .btn-close::before {
	font-family: 'bootstrap-icons';
	content: '\f659';
}
@media (min-width:992px) {
	.cb-cookiesbox {
		left: 2rem; right: auto; bottom: 2rem;
		width: 470px;
		padding: 1rem 2rem;
	}
	.cb-cookiesbox p {
		padding-right: 4rem;
	}
}


/**
 * owl carousel
 */
.owl-carousel .slide {
	position: relative;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	background: var(--slide-bg) 50% 50% / cover var(--darkgrey-color);
	height: 100%;
}
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel .owl-item {
	height: 100%;
}
/*
.owl-carousel .slide:before {
	content: '';
	position: absolute;
	inset: 0 0 0 0;
	z-index: 1;
	background: rgba(0,0,0, .5);
}
*/
.owl-carousel .slide-caption {
	position: relative;
	z-index: 2;
	color: #ffffff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.owl-carousel .h2 {
	font-size: 2.5rem;
	font-weight: 700;
}
.owl-carousel .btn:hover {
	color: #000000;
	background: #ffffff;
}
.owl-product-photos {
	height: 50vh;
}
.owl-carousel.owl-product-photos .slide::before {
	background: none;
}
.owl-theme.owl-product-photos .owl-nav {
	position: absolute;
	top: 40%;
	z-index: 10;
	margin: 0;
	width: 100%;
}
.owl-carousel.owl-product-photos .owl-nav button.owl-next,
.owl-carousel.owl-product-photos .owl-nav button.owl-prev,
.owl-carousel.owl-product-photos button.owl-dot {
	position: absolute;
	right: 2rem;
	display: inline-flex;
	margin: 0;
	color: #ffffff;
	font-size: 100px;
}
.owl-carousel.owl-product-photos .owl-nav button.owl-prev {
	left: 2rem;
	right: auto;
}
.owl-home {
	height: 75vh;
}
.owl-home .container {
	position: relative;
	color: #ffffff;
	font-weight: bold;
	font-size: 40px !important;
	transition: all 0s ease 0s;
	min-height: 0px;
	min-width: 0px;
	line-height: 1.2;
	border-width: 0px;
	padding: 0px 0px 60px!important;
	letter-spacing: 0px;
}
.owl-home .hero-title {
	position: relative;
	padding: 0px 1rem 2rem;
	font-family: var(--header-font);
	font-weight: 400;
	text-transform: uppercase;
}
/*
.owl-home .hero-title::after {
	content: '';
	background: #ffffff;
	width: auto;
	height: 1px;
	left: 100px;
	right: 100px;
	position: absolute;
	bottom: 1rem;
}
*/
.owl-home .hero-sub-title {
	font-size: 1.5rem;
}
.owl-home .hero-title,
.owl-home .hero-sub-title {
	text-shadow: 0 0 10px rgb(0,0,0,.75);
}
.owl-theme .owl-nav.disabled + .owl-dots {
	margin: 0;
	position: absolute;
	inset: auto 1rem 1rem;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
	text-align: left;
}
.owl-theme .owl-dots .owl-dot span {
	width: 28px;
	height: 28px;
	background-color: #ffffff;
	-webkit-mask-size: 28px 28px;
	mask-size: 28px 28px;
	-webkit-mask-image: url(/images/sketches/circle1.png);
	mask-image: url(/images/sketches/circle1.png);
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background-color: var(--secondary-color);
}
@media (orientation:landscape) {
	.owl-home {
		height: 100vh;
	}
}
@media (min-width: 992px) {
	.owl-home .container {
		font-size: 60px !important;
	}
	.owl-carousel .slide {
		background-image: var(--slide-lg-bg);
	}
	.owl-carousel .h2 {
		font-size: 3.5rem;
	}
	.owl-product-photos {
		height: 40vw;
	}
	.owl-product-photos .owl-item {
		margin: 0 .5rem;
	}
	.owl-product-photos .slide {
		width: calc(40vw * var(--aspectratio));
	}
	.owl-home {
		height: 100vh;
	}
}


.vbox-close {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	padding: 0 6px 6px;
	font-size: 40px;
}


/**
 * products
 */
.product-card {
	text-align: center;
}
.product-card:hover .thumb {
	transform: scale(1.1);
}
.product-card h2 {
	padding: 0 2rem;
	font-size: 1.125rem;
	font-weight: 400;
	text-align: center;
}
.product-card a, .product-card a:hover, .product-card a:focus {
	font-weight: 400;
	text-decoration: none;
}
.product-card a:hover, .product-card a:focus {
	color: var(--primary-color);
}


.chessboard-md {
	padding: 0;
}
.chessboard-md .row > .chessboard-img {
	padding: 0;
}
.chessboard-md .row > .chessboard-txt {
	padding: 2rem;
}
.chessboard-md img {
	object-fit: cover;
	min-height: 75vw;
	max-width: 100%;
}
.chessboard-md .chessboard-img.contain img {
	object-fit: contain;
}
@media (max-width:767px) {
	.container.page-chessboard {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width:768px) {
	.chessboard-md .row {
		position: relative;
	}
	.chessboard-md .row > * {
		padding: 0;
	}
	.chessboard-md .row > .chessboard-img {
		position: relative;
	}
	/*
	.chessboard-md .thumb {
		position: absolute;
		inset: 0;
		left: auto;
		padding: 0;
		width: calc(50vw - calc(var(--scrollbar) / 2))!important;
		height: 100%;
	}
	*/
	.chessboard-md img {
		position: static;
		transform: none;
		object-fit: cover;
		object-position: center center;
		position: absolute;
		right: 0;
		/*
		top: 50%;
		left: 50%;
		width: 100%;
		height: auto;
		max-height: none;
		transform: translate(-50%, -50%);
		*/
		width: calc(calc(100vw - var(--scrollbar)) / 2);
		height: 100%;
		max-width: none;
		max-height: none;
		min-height: 0;
	}
	.chessboard-md .chessboard-img.contain img {
		object-fit: contain;
	}
	.chessboard-md .row:nth-child(2n) > [class*="col"]:first-child {
		order: 2;
	}
	.chessboard-md .row:nth-child(2n) > [class*="col"]:last-child {
		order: 1;
	}
	.chessboard-md .row:nth-child(2n) img {
		left: 0;
		right: auto;
	}
	.chessboard-md .row:nth-child(2n) .chessboard-txt {
		text-align: right;
	}
}
@media (min-width:992px) {
	.chessboard-md,
	.chessboard-lg {
		position: relative;
		padding: 5rem;
	}
	.chessboard-md .row .chessboard-txt,
	.chessboard-lg .row .chessboard-txt {
		padding: 3rem 5rem;
	}
	.chessboard-md .row:nth-child(2n) .chessboard-txt,
	.chessboard-lg .row:nth-child(2n) .chessboard-txt {
		padding-left: 0;
		padding-right: 5rem;
	}
}

@media (min-width:1200px) {
	.hreveal {
		position: relative;
		transform: translateY(100%);
		opacity: 0;
		transition: all .3s;
	}
	.product-card:hover .hreveal {
		transform: translateY(-1rem);
		opacity: 1;
		transition: all .3s;
	}
}

.winespecs {
	display: inline-block;
	background-color: var(--lightgrey-bg);
	padding: 1rem 3rem;
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='300' height='75' style='shape-rendering:geometricPrecision;text-rendering:geometricPrecision;image-rendering:optimizeQuality;fill-rule:evenodd;clip-rule:evenodd'%3E%3Cpath d='M255.21 66.66c-.76-.31-1.08.17-.88.26.58.25 1.16-.16.88-.26zm32.51-9.33c-1.54-.14-3.09.07-4.64-.03a3.14 3.14 0 0 0-2.03.63c-1.36 1.01-1.24.38-2.72 1.63.1-.11.29-.16-1.63.53-1.82.65.68 1.82-.46 2.17-2.13.65-2.95.64-3.06 1.95-.1 1.32-.85.88-14.96 1.66-.15.01-.15.42.03.49.81.31 2.76-.33 2.57.28-.07.23-.54.22-.98.25-.99.08-1.54.01-1.68 1.35-.11.97.19.88 1.4 1.07.94.15.34 1.22-.37 1.45-10.42 3.42-107.08 3.6-115.12 3.04-.24-.02-.5-.01-.71.07-2.86 1.09-8.21-.01-9.25.31-2.02.63-2.66-.33-3.86-.02-2.31.6-3.04-1.27-5.98-.31-1.8.58-2.36-.69-3.49-.16-1.35.63-2.07.37-4.97.32-2.52-.04-2.84-1.23-4.55-.57-2.01.79-4.13.02-7.5.2-1.62.09-1.63-.53-3.52-.63C100 73 58.21 71 58.21 71c-18.19-1.34-14.99.97-14.55 1.01 12.29.91 12.91-.03 13.32 1.25.26.84-1.16.73-2.02.71-1.69-.05-1.25 1.28-2.79 1.34-1.75.06-3.99-.43-8.99-.11-4.14.26-7.85.14-19.42.2-1.82.01-5.87.48-6.64-.7-1.78-2.73-.8-2.96-.25-3.81.23-.37-.1-1.39-.5-1.58-1.14-.52-2.51-.97-3.27-1.47-.65-.44-1.24-.18-1.62-.69-.89-1.21-.85-1.1-1.75-1.76-1.74-1.26.2-2.1-1.19-3.07-.59-.42-1.07-.57-1.15-1.27-.19-1.64-1.17-1.59-1.25-2.5-.15-1.56-1.53-3.49-1.73-3.92-.61-1.3-.5-1.75 1.18-6.17.25-.65-.56-1.12-1.06-1.72-.64-.76-.28-1.67-1.07-3.39-.09-.19-.05-.48.01-.69.33-1.19.21-2.38.07-3.57-.1-.82-.82-.78-1.27-1.06-1.05-.66-.28-1.55-.23-2.25.14-1.76-1.52-1.6-.64-2.49.72-.73.87-.62 1.52-1.5 1.27-1.74-.46-1.58-.4-3.59.01-.46.76-1.51-.57-2.11C.74 25.55.23 24.72.23 23.6c.01-1.76-.7-1.84.33-3.8.78-1.47.51-1.85 1.3-2.49 1.21-1.01.26-3.02 4.09-4.69 2.5-1.09 3.94-.73 5.13-2.34.32-.44.7-.4 4.35-1.59 2.85-.92 2.56-.22 5.67-.48 3.51-.3 5.68-.92 8.14.31 2.13 1.07 3.17-.68 3.97-.77 2.6-.27 4.97-.83 5.79.51.51.81 1.28-.52 1.35-.99.32-2.2 1.3-2.25 1.44-4 .06-.91.81-1.11 1.47-1.36.5-.19 1.68.5.53 1.15-1.81 1.04-2.53 3.71-1.82 4.2 1.86 1.29 1.73 1.59 6.45 1.43.68-.02 1.54-.82 2.69.17 1.34 1.14 2.22-.39 2.95-.29 1.44.19 2.88-.08 4.31.17.46.07.96.05 1.43-.01.62-.09 1.15.3 1.76.26.47-.03.95-.12 1.42-.08.45.04.84.46 1.35.3.63-.21 1.15.2 1.72.31.47.1.96.07 1.41.21.46.15.88.28 1.38.12 3.09-1.01 3.41-.43 4.93-.42.22 0 .44.17.64.28.54.31 1.13.39 1.73.38 2.9-.04 2.4-.87 3.84-.58 3.36.68 77.31 1.85 77.5 1.85 4.04-.04 5.53 1.13 9.29.58.36-.05.72-.09 1.08-.06 2.53.23 5.02-.13 7.53-.39 0 0 6.12.22 9.33.23 21.05.05 35.84-.83 40.95.26 1.11.24 2.12.25 15.46.17.96-.01 16.54 1.39 16.5 2.16-.02.31-2.03.34-3.88.02-1.15-.21-21.39-.18-21.56-.12-.7.25-.46.83.01.96 2.72.72 8.05.32 9.65.69 2.29.52 6.43-.05 11.46.6 12.01 1.54 6.86-.1 12.39 1.78.33.11.69.24 1.04.23 1.83-.03 3.52.72 5.3.94.86.1 1.31 1 2.58 1.17.64.09 15.76 3.25 15.83 3.27 1.13.31.42 1.49 2.26 2.09 6.23 2.04 4.92.91 7.15 2.25.2.12.24.39-.12.5-.72.24-.39.14-7.03-1.18-3.85-.76-3.36.87-2.83 1.1 1.14.48 1.7.38 1.91 1.37.24-.24-.52.44-1.08.83-.77.53-3.23.22-4.2-.08-.34-.1-.7-.14-1.04.03.17.53.72.36 1.07.57 1.22.76 2.5.25 2.55.85.04.62-1.22.23-1.23 1.01 0 .84 1.05.37 3.11 1.39 2.31 1.13 2.06 2.13 4.01 2.1.19 0 1.28.11 1.5.76.84 2.5.73 2.51.45 2.61-1.35.48-2.71-.82-4.06.55-.34.33-.55 1.57 1.27 1.93 1.22.23 6.53 2.31 1.67 1.95-1.52-.11-1.68.96-3.02.88-3.19-.19-2.87-.31-3.48.1-.14.09-.15.48.04.6 1.6 1.08 4.06.36 3.21 1.71-1.7 2.72-1.33 1.78-6.23 2.3-1.09.11.17 2.39 2.37 2.97 2.24.58 2.73.06 4.47 1.12.2.13.25.74-.22.8-4.58.58-4.33-.35-6.76-.14-.55.05-.74.74-.2.98 2.23 1.02 1.96.18 3.31 1.12.39-.21-.54.51-1.57.41z' style='fill:%23000'/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' width='300' height='75' style='shape-rendering:geometricPrecision;text-rendering:geometricPrecision;image-rendering:optimizeQuality;fill-rule:evenodd;clip-rule:evenodd'%3E%3Cpath d='M255.21 66.66c-.76-.31-1.08.17-.88.26.58.25 1.16-.16.88-.26zm32.51-9.33c-1.54-.14-3.09.07-4.64-.03a3.14 3.14 0 0 0-2.03.63c-1.36 1.01-1.24.38-2.72 1.63.1-.11.29-.16-1.63.53-1.82.65.68 1.82-.46 2.17-2.13.65-2.95.64-3.06 1.95-.1 1.32-.85.88-14.96 1.66-.15.01-.15.42.03.49.81.31 2.76-.33 2.57.28-.07.23-.54.22-.98.25-.99.08-1.54.01-1.68 1.35-.11.97.19.88 1.4 1.07.94.15.34 1.22-.37 1.45-10.42 3.42-107.08 3.6-115.12 3.04-.24-.02-.5-.01-.71.07-2.86 1.09-8.21-.01-9.25.31-2.02.63-2.66-.33-3.86-.02-2.31.6-3.04-1.27-5.98-.31-1.8.58-2.36-.69-3.49-.16-1.35.63-2.07.37-4.97.32-2.52-.04-2.84-1.23-4.55-.57-2.01.79-4.13.02-7.5.2-1.62.09-1.63-.53-3.52-.63C100 73 58.21 71 58.21 71c-18.19-1.34-14.99.97-14.55 1.01 12.29.91 12.91-.03 13.32 1.25.26.84-1.16.73-2.02.71-1.69-.05-1.25 1.28-2.79 1.34-1.75.06-3.99-.43-8.99-.11-4.14.26-7.85.14-19.42.2-1.82.01-5.87.48-6.64-.7-1.78-2.73-.8-2.96-.25-3.81.23-.37-.1-1.39-.5-1.58-1.14-.52-2.51-.97-3.27-1.47-.65-.44-1.24-.18-1.62-.69-.89-1.21-.85-1.1-1.75-1.76-1.74-1.26.2-2.1-1.19-3.07-.59-.42-1.07-.57-1.15-1.27-.19-1.64-1.17-1.59-1.25-2.5-.15-1.56-1.53-3.49-1.73-3.92-.61-1.3-.5-1.75 1.18-6.17.25-.65-.56-1.12-1.06-1.72-.64-.76-.28-1.67-1.07-3.39-.09-.19-.05-.48.01-.69.33-1.19.21-2.38.07-3.57-.1-.82-.82-.78-1.27-1.06-1.05-.66-.28-1.55-.23-2.25.14-1.76-1.52-1.6-.64-2.49.72-.73.87-.62 1.52-1.5 1.27-1.74-.46-1.58-.4-3.59.01-.46.76-1.51-.57-2.11C.74 25.55.23 24.72.23 23.6c.01-1.76-.7-1.84.33-3.8.78-1.47.51-1.85 1.3-2.49 1.21-1.01.26-3.02 4.09-4.69 2.5-1.09 3.94-.73 5.13-2.34.32-.44.7-.4 4.35-1.59 2.85-.92 2.56-.22 5.67-.48 3.51-.3 5.68-.92 8.14.31 2.13 1.07 3.17-.68 3.97-.77 2.6-.27 4.97-.83 5.79.51.51.81 1.28-.52 1.35-.99.32-2.2 1.3-2.25 1.44-4 .06-.91.81-1.11 1.47-1.36.5-.19 1.68.5.53 1.15-1.81 1.04-2.53 3.71-1.82 4.2 1.86 1.29 1.73 1.59 6.45 1.43.68-.02 1.54-.82 2.69.17 1.34 1.14 2.22-.39 2.95-.29 1.44.19 2.88-.08 4.31.17.46.07.96.05 1.43-.01.62-.09 1.15.3 1.76.26.47-.03.95-.12 1.42-.08.45.04.84.46 1.35.3.63-.21 1.15.2 1.72.31.47.1.96.07 1.41.21.46.15.88.28 1.38.12 3.09-1.01 3.41-.43 4.93-.42.22 0 .44.17.64.28.54.31 1.13.39 1.73.38 2.9-.04 2.4-.87 3.84-.58 3.36.68 77.31 1.85 77.5 1.85 4.04-.04 5.53 1.13 9.29.58.36-.05.72-.09 1.08-.06 2.53.23 5.02-.13 7.53-.39 0 0 6.12.22 9.33.23 21.05.05 35.84-.83 40.95.26 1.11.24 2.12.25 15.46.17.96-.01 16.54 1.39 16.5 2.16-.02.31-2.03.34-3.88.02-1.15-.21-21.39-.18-21.56-.12-.7.25-.46.83.01.96 2.72.72 8.05.32 9.65.69 2.29.52 6.43-.05 11.46.6 12.01 1.54 6.86-.1 12.39 1.78.33.11.69.24 1.04.23 1.83-.03 3.52.72 5.3.94.86.1 1.31 1 2.58 1.17.64.09 15.76 3.25 15.83 3.27 1.13.31.42 1.49 2.26 2.09 6.23 2.04 4.92.91 7.15 2.25.2.12.24.39-.12.5-.72.24-.39.14-7.03-1.18-3.85-.76-3.36.87-2.83 1.1 1.14.48 1.7.38 1.91 1.37.24-.24-.52.44-1.08.83-.77.53-3.23.22-4.2-.08-.34-.1-.7-.14-1.04.03.17.53.72.36 1.07.57 1.22.76 2.5.25 2.55.85.04.62-1.22.23-1.23 1.01 0 .84 1.05.37 3.11 1.39 2.31 1.13 2.06 2.13 4.01 2.1.19 0 1.28.11 1.5.76.84 2.5.73 2.51.45 2.61-1.35.48-2.71-.82-4.06.55-.34.33-.55 1.57 1.27 1.93 1.22.23 6.53 2.31 1.67 1.95-1.52-.11-1.68.96-3.02.88-3.19-.19-2.87-.31-3.48.1-.14.09-.15.48.04.6 1.6 1.08 4.06.36 3.21 1.71-1.7 2.72-1.33 1.78-6.23 2.3-1.09.11.17 2.39 2.37 2.97 2.24.58 2.73.06 4.47 1.12.2.13.25.74-.22.8-4.58.58-4.33-.35-6.76-.14-.55.05-.74.74-.2.98 2.23 1.02 1.96.18 3.31 1.12.39-.21-.54.51-1.57.41z' style='fill:%23000'/%3E%3C/svg%3E");
	font-style: italic;
}
#desc-panel p:not(.winespecs) {
	padding-left: 4rem;
}
#desc-panel ul {
	padding-left: 5.5rem;
}
#desc-panel p strong:first-child {
	position: relative;
	display: inline-block;
	margin-left: -4rem;
	color: var(--secondary-color);
	font-family: var(--header-font);
	font-weight: 400;
	text-transform: uppercase;
}

.signature {
	text-align: center;
}
@media (min-width:768px) {
	.signature {
		text-align: right;
	}
}

.sketch {
	--width: 300px;
	--height: 300px;
	position: relative;
	padding-bottom: calc(var(--height) * .75)!important;
}
.sketch::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	pointer-events: none;
	display: block;
	width: var(--width);
	height: var(--height);
	max-width: 100%;
	background-color: var(--primary-dark-color);
	background-repeat: no-repeat;
	background-position: 100%;
	-webkit-mask-size: var(--width) var(--height);
	mask-size: var(--width) var(--height);
}
.sketch.sketch-wine-dish::after {
	padding-bottom: calc(var(--height) * .67)!important;
}
.sketch-wine-dish::after {
	--width: 400px;
	--height: 300px;
	-webkit-mask-image: url(/images/sketches/wine-dish.png);
	mask-image: url(/images/sketches/wine-dish.png);
}
.sketch-grapes1::after {
	-webkit-mask-image: url(/images/sketches/grapes1.png);
	mask-image: url(/images/sketches/grapes1.png);
}
.sketch-grapes3::after {
	-webkit-mask-image: url(/images/sketches/grapes3.png);
	mask-image: url(/images/sketches/grapes3.png);
}
.sketch-cat1::after {
	-webkit-mask-image: url(/images/sketches/cat1.png);
	mask-image: url(/images/sketches/cat1.png);
}
.sketch-crate2::after {
	-webkit-mask-image: url(/images/sketches/crate2.png);
	mask-image: url(/images/sketches/crate2.png);
}
.sketch-barrel2::after {
	-webkit-mask-image: url(/images/sketches/barrel2.png);
	mask-image: url(/images/sketches/barrel2.png);
}
